/**
* Navigationsmenues- und elemente
*
* © 2009 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

/*******************************************************************************
 * Servicelinks am Seitenanfang
 ******************************************************************************/
#naviService {
	height: 2em;
	background-color: #e9e7e7;
}
#naviService ul {
	list-style-type: none;
	font-size: 1.1em;
}
#naviService li {
	float: left;
	padding: 0 6px !important;
	border-right: 2px solid #FFF;
}
#naviService li span,
#naviService li a {
	float: left;
	margin: 2px 0 3px 5px;
}
span.icon {
	color: #696969;
}
#naviService li span.sprite {
	width: 16px;
	height: 16px;
	margin-left: 0;
}
/* MediaWiki */
#naviService #pt-logout {
	display: none;
}
#naviService #pt-login {
	display: none;
}

/*******************************************************************************
 * Quicklinks
 ******************************************************************************/
#quickAccess {
	background-color: #E9E7E7;
	vertical-align: text-bottom;
}
#quickAccess ul li span.sprite {
	width: 16px;
	height: 16px;	
	margin: 0;
}
#quickAccess span {
	color: #000 !important;
}

#quickAccess li,
#quickAccess ul,
#quickAccess a {
	float: none !important;
}

#quickAccess ul {
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:5px;
}
#quickAccess a:focus + ul,
#quickAccess:hover ul {
	display:block;  
	z-index:500;
}

#quickAccess ul {
	display:none;
	position: absolute;
	top: 21px;
	width: 150px;
	background-color: #E9E7E7;
	border: 1px solid #CCC;
	border-left: 2px solid #FFF;
	border-top: none;
	margin-left: -8px;
}
#quickAccess ul li {
	border: none;
	padding: 0 !important;
}
#quickAccess ul li hr {
	margin: 3px 0;
}
 
/* horizontale Hauptnavigation oben
----------------------------------------------------------------------------- */
#mainnavi {
	margin: 10px auto 0;
	position: absolute;
	top: 207px;
	z-index: 80;
	width: 920px;
	margin: 0 0 0 35px;
}
#mainnavi ul {
	margin: 0 -2px;
	list-style-type: none;
}
#mainnavi ul li {
	background-image: none !important;
	float: left;
}
#mainnavi ul li a {
	width: 138px;
	background-color: rgba(42, 107, 183, 1);
	margin: 2px;
	padding: 8px 6px;
	font-size: 11px;
	text-decoration: none;
	color: #fff;
	position: relative;
	float: left;
	overflow: hidden;
	font-weight: bold;
	display: flex;
	align-items: center;
}
#mainnavi ul li a.upperCase {
	height: 1.4em;
	text-transform: uppercase;
	vertical-align: middle;
}
#mainnavi ul li a.faculty {
	height: 1px;
	
}
#mainnavi ul li a.faculty:hover,
#mainnavi ul li a.faculty:focus {
	height: 2.7em;
	color: #fff;
}
#mainnavi ul li a:hover,
#mainnavi ul li a:focus {
	color: #FFF !important;
}
#mainnavi ul li a:hover:after, 
#mainnavi ul li a:active:after {
	content: ' ';
	width: 0;
	height: 0;
	display: inline-block;
}
#mainnavi ul li a.upperCase:hover:after, 
#mainnavi ul li a.upperCase:active:after {
	position: absolute;
	left: 20px;
	top: 0;
	border-left: 0.6em solid transparent;
	border-top: 0.6em solid #FFF;
	border-right: 0.6em solid transparent;
}
#mainnavi ul li a.faculty:hover:after, 
#mainnavi ul li a.faculty:active:after {
	position: absolute;
	right: 0;
	top: 1.6em;
	border-top: 0.6em solid transparent;
	border-right: 0.6em solid #FFF;
	border-bottom: 0.6em solid transparent;
}
#mainnavi .ei {
	background-color: #A0086D !important;
	color: #A0086D !important
}
#mainnavi .inw {
	background-color: rgb(9, 65, 129) !important;
	color: rgb(9, 65, 129) !important;
}
#mainnavi .cb {
	background-color: rgb(233, 120, 23) !important;
	color: rgb(233, 120, 23) !important;
}
#mainnavi .wi {
	background-color: rgb(0, 117, 61) !important;
	color: rgb(0, 117, 61) !important;
}
#mainnavi .sw {
	background-color: rgb(152, 14, 92) !important;
	color: rgb(152, 14, 92) !important;
}
#mainnavi .me {
	background-color: rgb(88, 161, 44) !important;
	color: rgb(88, 161, 44) !important;
}
#mainnavi .hsmw {
	background-color: #2A6BB7 !important;
	color: #2A6BB7 !important;
}


/* breadcrumbs
----------------------------------------------------------------------------- */
#naviBreadcrumbs {
	float: left;
	/*width: 705px;*/
	margin: 10px 0 0 -4px;
	font-size: 1.1em;
	color: #555;
	font-weight: bold;
}

#naviBreadcrumbs a{
  font-weight: normal;
}

#naviBreadcrumbs * {
	color: #555;
}
#naviBreadcrumbs .iPath {
	color: #B6181F;
	margin: 0 1px;
	font-weight: bold;
}

#naviBreadcrumbs .icon{
  padding-left: 14px !important;
}

/* Unternavigation linke Spalte
----------------------------------------------------------------------------- */

#naviSub a {
	display: block;
	margin: 1px 0 2px 0;
	padding: 0 0 0 14px;
	color: #555; /*-> Kontrast */
	/*color: #8C8D8D;  lt. Manual */
	text-decoration: none;
	/*font-weight: bold*/;
}



#naviSub a:hover,
#naviSub a:active,
#naviSub a:focus {
	color: #B6181F !important;
}

#naviSub a.hasSub{
background: url(../../Images/icons/funktion_pfad_inaktiv.png) left center no-repeat;
}

#naviSub a.hasSub:hover,
#naviSub a.hasSub:active,
#naviSub a.hasSub:focus {
	background: url(../../Images/icons-16x16/arrow-bottom-red.png) 0 0.35em no-repeat;
}

#naviSub a.active{
	font-weight: bold;
	color: #B6181F !important;
	background: url(../../Images/icons-16x16/arrow-bottom-red.png) 0 0.35em no-repeat;
}

#naviSub a.strong{
	font-weight: bold;
  	background: url(../../Images/icons-16x16/arrow-bottom-red.png) 0 0.35em no-repeat;
}

#naviSub2 a.strong{
	font-weight: bold;
  	background: url(../../Images/icons-16x16/arrow-bottom-red.png) 0 0.35em no-repeat;
}

#naviSub li.active a {
	color: #B6181F;
}
#naviSub li.active ul a {
	color: #555;
}
#naviSub strong a {
	background: url(../../Images/icons/navi_unterseite_offen.png) 0 0.35em no-repeat;
}
/* 1. Ebene */
#naviSub {
	list-style-type: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#naviSub li {
	border-bottom: 1px solid #ccc;
}
#naviSub li:last-child {
	border: none;
}
/* 2. Ebene */
#naviSub ul {
	list-style-type: none;
	border-top: 1px solid #ccc;
	font-size:1.0em !important;
}
#naviSub ul a {
	padding: 0 0 0 28px;
}
/* 3. Ebene */
#naviSUb ul ul {
	font-size:1.0em !important;
}
#naviSub ul ul li {
	border-bottom: 1px dotted #ccc;
}
#naviSub ul ul a {
	padding: 0 0 0 42px;
}

#naviSub a.active3{
font-weight: bold;
color: #B6181F;
background-image: none;
}

/* Sonstige
----------------------------------------------------------------------------- */
/* Toplink */
p.toplink {
	text-align: right;
	border-top: 1px solid #ccc;
	padding: 4px 0 0 0;
	margin: 0;
}
